Subject: (whorl) unsuscrible-Digest whorl.v008.n053

From: Internet Megantic <support at megantic.net>
Date: Fri, 17 Jul 1998 16:28:20 +0000

At 14:10 16-07-98 -0700, you wrote:
>
>-------------- BEGIN whorl.v008.n053 --------------
>
>    001 - Michael Straight <straigh - Re: Fwd: (whorl) Gods
>    002 - mary whalen <marewhalen@y - (whorl) Greek Gods
>    003 - "Mark Millman" <Mark_Mill - apology
>
>WHORL Digest -- for discussion of Gene Wolfe's Book of the Long Sun
>
>
>--------------- MESSAGE whorl.v008.n053.1 ---------------
>
>From: Michael Straight <straight at email.unc.edu>
>Subject: Re: Fwd: (whorl) Gods
>Date: Wed, 15 Jul 1998 16:50:34 -0400 (EDT)
>MIME-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>In-Reply-To: <Pine.A41.3.95L.980714085044.91618E-100000 at login2.isis.unc.edu>
>
>On Wed, 15 Jul 1998, prion lots of really nifty background on the names
>Wolfe used for the gods of the Whorl, including:
>
>> I think something important may be in an analysis of the Mainframe
>> gods' names in relation to their characteristics.
>>  
>> Pas:  Greek for all.  Pseudonym Typhon uses.  Typhon or Typhoeus was
>> either a giant or a many-headed dragon that breathed fire who defeated
>> the gods and cut out Zeus' muscles until Zeus regained them and buried
>> him under Mt. Etna, or some other volcano or in the region of
>> Tartaros.
>
>Hmmm.  Typhon the many-headed.  Since the whole point of Typhon grafting
>his head onto a new body was to preserve his personal identity authority,
>it seems unlikely that he took a new name ("Typhon") after becoming
>many-headed.  So perhaps he got the idea from his name? 
>
>> Tartaros:  Not a Greek word.  God of the underworld, or the place
>> itself.  Child either of the original Chaos, or of Typhon and Echidna.
>>  Tartaros was said to be as far below Hades (also named after it's
>> master) as Hades was below the Earth.  In the Whorld Tartaros is the
>> god of night, crime, and commerce.
>
>'Tartaros' is not Greek?  Or are you saying it's not the word for anything
>other than the god of the underworld?  Webster's 17th lists 'Tartarus' and
>says it's from the Greek.
>
>When you say "or of Typhon and Echidna" do you mean that in Wolfe's story
>he's their child, or is that also true in Greek myth?
>
>> Hierax.  Greek for eagle.  The eagle who tormented Prometheus, by
>> eating his liver each day, which grew back.  Child of Typhon and
>> Echidna, or others.  In the Whorl the god of death, who likes to
>> torment others.
>
>Again, is Hierax the offspring of Typhon and Echidna in Greek myth as
>well? I had no idea so much of the Whorl mythos came straight from the
>Greek. 
>
>> Looking over the list, it seems that about every "god" has a serious
>> mental problem.  Typhon is monomaniacal, Scylla is egotistic, Hierax
>> is sadistic, Sphigx is hyperaggressive, Molpe has fits of insanity,
>> Thelxiepeia was probably a drug addict and poisoner, Phaea eats too
>> much, and Kypris is a nymphomaniac.  Any ideas about the others'
>> possible problems?
>
>Tartaros is blind.  Not a mental problem, but a similar theme, perhaps.
>You'd think Typhon would have used genetic engineering or married better
>breeding stock to have more perfect children.
>
>I love the bit where Tartaros tells Auk, "You can't see me because I'm
>blind." 
>
>-Rostrum
>
>
>
>--------------- MESSAGE whorl.v008.n053.2 ---------------
>
>From: mary whalen <marewhalen at yahoo.com>
>Subject: (whorl) Greek Gods
>Date: Wed, 15 Jul 1998 17:22:45 -0700 (PDT)
>MIME-Version: 1.0
>Content-Type: multipart/mixed;
boundary="-2131475428-838545539-900548565=:22833"
>
>---2131475428-838545539-900548565=:22833
>Content-Type: text/plain; charset=us-ascii
>Content-Disposition: inline
>
>
>
>note: forwarded msg attached.
>
>Oops.  Looks like I sent this to the Urth list first.
>
>
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>---2131475428-838545539-900548565=:22833
>Content-Type: message/rfc822
>
>Received: from [207.50.113.29] by send1b; Wed, 15 Jul 1998 17:15:27 PDT
>Date: Wed, 15 Jul 1998 17:15:27 -0700 (PDT)
>From: mary whalen <marewhalen at yahoo.com>
>Subject: (urth) Greek Gods
>To: urth at lists.best.com
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>Content-Length: 2534
>
>This is Sean Whalen (prion).
>
>Rostrum, I'm always happy to elaborate.
>
>All the gods/monsters from Greek mythology which I said had names that
>aren't Greek words had their names borrowed from the names of other
>gods who were not Greek, or else the origin of their name is unknown
>but doesn't seem to come from a Greek word.  Tartaros is probably
>comes from a word that the people who lived in Greece before the
>Greeks came had.  Thyone and her older name Semele are apparently the
>names of non-Greek gods who came to be worshipped by the Greeks. 
>Catamitus is how the Romans pronounced Ganymedes (in English Ganymede)
>which is not a Greek word either, and it's origin is unknown.
>
>When I say that a monster is the child of Typhon and Echidna or
>others, I mean that in the Greek legends it is uncertain because some
>legends say one thing that others disagree with.  All of the people
>who are children of T and E on the Whorl have the names of
>monsters/gods who were said to be the children of the Greek T and E in
>at least one source, though there is disagreement concerning every
>single one of them.  It is even uncertain if in the Greek myths T and
>E were brother and sister, if Typhon and Typhoeus are two different
>people, and if Typhon is Typhoeus' father, or vice versa.
>
>Yes, much of the Whorl religion is based directly on Greek sources.
>
>Tartaros being blind.  Yes; and it is possible that this is a problem
>of his brain, rather than his eyes, which would fit in with the rest
>of his family.  It certainly would be odd for his eyes to be
>irreplaceable, especially since Typhon wouldn't have minded using any
>available source for replacements.
>
>
>I think I have some new thoughts on Pas' name.  In Greek pas if the
>masculine form of the word "all."  The neuter form of this word is
>pan.  Wolfe said he once thought that the Greek god Pan was the word
>for all, and that he used to be the main god that the Greeks
>worshipped.  He was corrected by someone who wrote a letter to him. 
>Actually, Pan's name is a masculine word, just like the names of all
>male Greek gods.  It would be odd for him to be the only male with a
>neuter name.  Pan comes from a shortening of the older form Paon,
>which comes from the word for "feeder" and is related to his Roman
>equivalent Faunus.  Wolfe probably had Typhon use this name because he
>is also not the god of all, as his name is taken by everyone else.
>
>prion
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>---2131475428-838545539-900548565=:22833--
>
>
>--------------- MESSAGE whorl.v008.n053.3 ---------------
>
>From: "Mark Millman" <Mark_Millman at hmco.com>
>Subject: apology
>Date: Thu, 16 Jul 1998 14:31:48 -0400
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>Content-Disposition: inline
>
> Folks,
>
> I'm writing to apologize in advance for a pointless note that I'll be
>sending to some of you.  I'm going on vacation for a week, and have (I
>hope) set my mail program to generate an automatic response to all incoming
>mail.  The program I'm using, however, won't allow me to exclude certain
>classes of message, so that anyone who writes to me will get the response
>
>
>whether they should or not.  I have, however, set the device to generate
>only one response per correspondent, rather than one response to each
>message.  So I'm sorry for sending you the pointless note, but at least
>you'll only see it once.
>
> Mark Millman
>
>
>
>
>--------------- END whorl.v008.n053 ---------------
>
>
>*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
>*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
>*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
>*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com
>
>
/Serges
Internet Megantic
http://www.megantic.net/

*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/